Subject: RE: Board approval
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 May 2001 06:22:56 -0700 (PDT)

Under the Jeff Shankman doc, we were going to change the Jeff Shankman Scholarship Fund to Leadership fund.  Please make this change, as it appears to have been resolved incorrectly.  Thanks.  Jeff

 -----Original Message-----
From: 	"Phil Grossman" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]]  On Behalf Of [email-masked]
Sent:	Friday, May 25, 2001 2:34 PM
To:	Shankman, Jeffrey A.
Cc:	[email-masked]; [email-masked]
Subject:	Board approval

Dear Jeff

The board approved the resolutions subject of course to the funding.
Everyone was very excited and appreciative.

There was a minor change having to do with the change of name of OVFTY to
NFTY-OV.

I am passing everything along to Rabbi Rapport who I hope will put the
advisory group together. I would caution you he has had an illness for the
last few weeks, but hopefully he will be back for Larry's bar mitzvah.

 - Jeff Shankman.doc << File: Jeff Shankman.doc >> 
 - Louis C. Shankman Fund.doc << File: Louis C. Shankman Fund.doc >>